<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer0_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.499759</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer69_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.564475</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer68_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.646339</td>
      <td>1.1</td>
      <td>0.646339</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer67_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.758981</td>
      <td>1.1</td>
      <td>0.758981</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer66_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.807973</td>
      <td>1.1</td>
      <td>0.807973</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer65_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.667476</td>
      <td>1.1</td>
      <td>0.667476</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer64_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.839466</td>
      <td>1.1</td>
      <td>0.839466</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer63_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.579608</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer62_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.629853</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer61_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.866693</td>
      <td>1.1</td>
      <td>0.866693</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer60_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.609110</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer5_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.627109</td>
      <td>1.1</td>
      <td>0.627109</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer59_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.532326</td>
      <td>1.1</td>
      <td>0.532326</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer58_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.584123</td>
      <td>1.1</td>
      <td>0.584123</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer6_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.777639</td>
      <td>1.1</td>
      <td>0.777639</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer57_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.868085</td>
      <td>1.1</td>
      <td>0.868085</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer55_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.812906</td>
      <td>1.1</td>
      <td>0.812906</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer54_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.900449</td>
      <td>1.1</td>
      <td>0.900449</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer53_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.885595</td>
      <td>1.1</td>
      <td>0.885595</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer52_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.817281</td>
      <td>1.1</td>
      <td>0.817281</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer51_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.487478</td>
      <td>1.1</td>
      <td>0.487478</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer50_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.585657</td>
      <td>1.1</td>
      <td>0.585657</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer4_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.712599</td>
      <td>1.1</td>
      <td>0.712599</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer49_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.850317</td>
      <td>1.1</td>
      <td>0.850317</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer48_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.848342</td>
      <td>1.1</td>
      <td>0.848342</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer47_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.511780</td>
      <td>1.1</td>
      <td>0.511780</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer46_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.538166</td>
      <td>1.1</td>
      <td>0.538166</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer45_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.532828</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer44_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.650489</td>
      <td>1.1</td>
      <td>0.650489</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer56_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.640104</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer43_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.778886</td>
      <td>1.1</td>
      <td>0.778886</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer70_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.744834</td>
      <td>1.1</td>
      <td>0.744834</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer72_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.524009</td>
      <td>1.1</td>
      <td>0.524009</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer98_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.806162</td>
      <td>1.1</td>
      <td>0.806162</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer97_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.645292</td>
      <td>1.1</td>
      <td>0.645292</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer96_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.564312</td>
      <td>1.1</td>
      <td>0.564312</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer95_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.906811</td>
      <td>1.1</td>
      <td>0.906811</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer94_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.783971</td>
      <td>1.1</td>
      <td>0.783971</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer93_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.828626</td>
      <td>1.1</td>
      <td>0.828626</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer92_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.805205</td>
      <td>1.1</td>
      <td>0.805205</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer91_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.862293</td>
      <td>1.1</td>
      <td>0.862293</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer90_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.632910</td>
      <td>1.1</td>
      <td>0.632910</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer8_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.907297</td>
      <td>1.1</td>
      <td>0.907297</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer89_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.551798</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer88_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.894114</td>
      <td>1.1</td>
      <td>0.894114</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer87_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.708331</td>
      <td>1.1</td>
      <td>0.708331</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer71_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.490272</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer86_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.482562</td>
      <td>1.1</td>
      <td>0.482562</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer84_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.926398</td>
      <td>1.1</td>
      <td>0.926398</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer83_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.656626</td>
      <td>1.1</td>
      <td>0.656626</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer82_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.840678</td>
      <td>1.1</td>
      <td>0.840678</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer81_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.734922</td>
      <td>1.1</td>
      <td>0.734922</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer80_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.629534</td>
      <td>1.1</td>
      <td>0.629534</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer7_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.556811</td>
      <td>1.1</td>
      <td>0.556811</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer79_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.912679</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer78_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.854612</td>
      <td>1.1</td>
      <td>0.854612</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer77_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.825974</td>
      <td>1.1</td>
      <td>0.825974</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer76_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.890560</td>
      <td>1.1</td>
      <td>0.890560</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer75_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.490272</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer74_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.636894</td>
      <td>1.1</td>
      <td>0.636894</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer73_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.524594</td>
      <td>1.1</td>
      <td>0.524594</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer85_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.679878</td>
      <td>1.1</td>
      <td>0.679878</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer42_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.668648</td>
      <td>1.1</td>
      <td>0.668648</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer41_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.681736</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer40_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.710249</td>
      <td>1.1</td>
      <td>0.710249</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer125_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.740668</td>
      <td>1.1</td>
      <td>0.740668</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer124_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.862812</td>
      <td>1.1</td>
      <td>0.862812</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer123_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.485336</td>
      <td>1.1</td>
      <td>0.485336</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer122_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.864526</td>
      <td>1.1</td>
      <td>0.864526</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer121_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.617728</td>
      <td>1.1</td>
      <td>0.617728</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer120_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.807591</td>
      <td>1.1</td>
      <td>0.807591</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer11_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.875487</td>
      <td>1.1</td>
      <td>0.875487</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer119_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.743537</td>
      <td>1.1</td>
      <td>0.743537</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer118_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.731097</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer117_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.578588</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer116_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.740963</td>
      <td>1.1</td>
      <td>0.740963</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer115_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.711699</td>
      <td>1.1</td>
      <td>0.711699</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer114_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.475462</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer126_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.560172</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer113_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.649000</td>
      <td>1.1</td>
      <td>0.649000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer111_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.629040</td>
      <td>1.1</td>
      <td>0.629040</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer110_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.432405</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer10_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.593768</td>
      <td>1.1</td>
      <td>0.593768</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer109_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.576548</td>
      <td>1.1</td>
      <td>0.576548</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer108_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.696331</td>
      <td>1.1</td>
      <td>0.696331</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer107_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.731595</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer106_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.885764</td>
      <td>1.1</td>
      <td>0.885764</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer105_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.755074</td>
      <td>1.1</td>
      <td>0.755074</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer104_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.525275</td>
      <td>1.1</td>
      <td>0.525275</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer103_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.650582</td>
      <td>1.1</td>
      <td>0.650582</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer102_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.795461</td>
      <td>1.1</td>
      <td>0.795461</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer101_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.835987</td>
      <td>1.1</td>
      <td>0.835987</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer100_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.509597</td>
      <td>1.1</td>
      <td>0.509597</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer112_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.767467</td>
      <td>1.1</td>
      <td>0.767467</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer127_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.720488</td>
      <td>1.1</td>
      <td>0.720488</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer12_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.854245</td>
      <td>1.1</td>
      <td>0.854245</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer13_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.701130</td>
      <td>1.1</td>
      <td>0.701130</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer3_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.832923</td>
      <td>1.1</td>
      <td>0.832923</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer39_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.737442</td>
      <td>1.1</td>
      <td>0.737442</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer38_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.696652</td>
      <td>1.1</td>
      <td>0.696652</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer37_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.786389</td>
      <td>1.1</td>
      <td>0.786389</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer36_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.796041</td>
      <td>1.1</td>
      <td>0.796041</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer35_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.864248</td>
      <td>1.1</td>
      <td>0.864248</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer34_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.649858</td>
      <td>1.1</td>
      <td>0.649858</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer33_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.497737</td>
      <td>1.1</td>
      <td>0.497737</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer32_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.508849</td>
      <td>1.1</td>
      <td>0.508849</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer31_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.904102</td>
      <td>1.1</td>
      <td>0.904102</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer30_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.781696</td>
      <td>1.1</td>
      <td>0.781696</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer2_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.851323</td>
      <td>1.1</td>
      <td>0.851323</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer29_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.914038</td>
      <td>1.1</td>
      <td>0.914038</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer28_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.547801</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer27_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.856006</td>
      <td>1.1</td>
      <td>0.856006</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer26_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.639572</td>
      <td>1.1</td>
      <td>0.639572</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer25_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.891981</td>
      <td>1.1</td>
      <td>0.891981</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer24_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.719276</td>
      <td>1.1</td>
      <td>0.719276</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer23_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.791415</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer22_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.652080</td>
      <td>1.1</td>
      <td>0.652080</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer21_a0_brightness_1.1.jpg</td>
      <td>elephant</td>
      <td>0.748740</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer20_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.556224</td>
      <td>1.1</td>
      <td>0.556224</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer1_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.616271</td>
      <td>1.1</td>
      <td>0.616271</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer19_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.759332</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer18_a0_brightness_1.1.jpg</td>
      <td>giraffe</td>
      <td>0.674065</td>
      <td>1.1</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer17_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.898633</td>
      <td>1.1</td>
      <td>0.898633</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer16_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.620011</td>
      <td>1.1</td>
      <td>0.620011</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer15_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.721170</td>
      <td>1.1</td>
      <td>0.721170</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer14_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.791595</td>
      <td>1.1</td>
      <td>0.791595</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer99_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.505038</td>
      <td>1.1</td>
      <td>0.505038</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/brightness1.1\deer9_a0_brightness_1.1.jpg</td>
      <td>deer</td>
      <td>0.698904</td>
      <td>1.1</td>
      <td>0.698904</td>
    </tr>
  </tbody>
</table>